## mint-lxde-livecd 0.3

=== debian/changelog ===
mint-lxde-livecd (0.3) helena-lxde; urgency=low

  * Changed dependency to no longer depend on a metapackage

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Feb 2010 08:42:00 -0500

mint-lxde-livecd (0.2) helena-lxde; urgency=low

  * Removed autostart file as it was unnecessary
  * Changed slim.conf to default to startlxde

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 18:00:00 -0500

mint-lxde-livecd (0.1) helena-lxde; urgency=low

  * Initial release

 -- Kendall Weaver <kendalltweaver@gmail.com>  16 Feb 2010 14:47:00 -0500
