=== debian/control ===
Source: mint-lxde-livecd
Section: admin
Priority: optional
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-lxde-livecd
Pre-Depends: mint-lxde-default-settings
Depends: ubiquity
Architecture: all
Description: Contains Live CD settings for Linux Mint LXDE
