## mint-lxde-livecd 9.0.2

=== debian/changelog ===
mint-lxde-livecd (9.0.2) isadora-lxde; urgency=low

  * Updated to match new artwork format

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 May 2010 11:27:38 -0400

mint-lxde-livecd (9.0.1) isadora-lxde; urgency=low

  * Edited live.conf to match lxdm.conf in mint-lxde-default-settings

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 21:23:05 -0400

mint-lxde-livecd (9.0.0) isadora-lxde; urgency=low

  * Complete rewrite for lxdm compatibility

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  06 May 2010 14:02:58 -0400
