## mint-lxde-livecd 10.0.0

=== debian/changelog ===
mint-lxde-livecd (10.0.0) julia-lxde; urgency=low

  * Version bump for Mint 10.

 -- Kendall Weaver <kendalltweaver@gmail.com>  13 Jan 2011 00:42:12 -0500
