## mint-lxde-livecd 11.0.0

=== debian/changelog ===
mint-lxde-livecd (11.0.0) katya-lxde; urgency=low

  * Updated for Mint 11 LXDE.

 -- Kendall Weaver <kendall@peppermintos.com>  08 Jun 2011 03:08:00 -0400
