=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: mint-lxde-livecd
 Section: admin
 Priority: extra
-Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
+Maintainer: Kendall Weaver <kendall@peppermintos.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.3
-Homepage: http://www.linuxmint.com/
+Homepage: http://www.linuxmint.com
 
 Package: mint-lxde-livecd
 Architecture: all
